Subject: Re: What's cooking in git.git (Jun 2016, #01; Thu, 2)

From: Junio C Hamano <[email-masked]>
Date: Sat, 04 Jun 2016 09:24:36 -0700

Mike Hommey <[email-masked]> writes:

> From my POV, the desired outcome from this patch series is that there is
> no change of behavior, and Torsten's fix makes
> git://[example.com:123]:/path/to/repo urls handled the same before and
> after the patch series.

OK.

I somehow suspect nobody cares too much about what happens to the
<scheme>://[<string>] syntax where [<string>] is not an IPv6
literal, but if a rewrite is meant to be a rewrite, it is very good
that you two are aiming for bug-to-bug compatible behaviour.

Can we have a final submission to be queued?  I'd rather not to
squash things in to a topic that I wasn't heavily involved in its
review discussion.

Thanks.